Forum: Ruby on Rails RE: Penny Arcade runs on RoR

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
6ff739ae9ebd9522b6bac69ed2e7d25f?d=identicon&s=25 dmatsueda (Guest)
on 2005-11-14 23:11
(Received via mailing list)
> Apparently it's running behind
>
> Server: kitchen_sink 2.0/'yo-mama 3.0/FreeBSD 6.0/PostgreSQL 8.1
>
> Maybe we can get that setup on the wiki? ;-P

Mmmm... I dunno, I heard 'yo-mama 3.0 doesn't scale.  Best to use
who's-your-daddy-2.4rc1.

-- another-helpful-rails-reply-dean
This topic is locked and can not be replied to.